<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/style.min.css" />
    <title>Gulp</title>
  </head>
  <body>
    @@include('./_header.html') @@include("./_revolutionary.html")
    @@include("./_hereswhat.html") @@include('./_we-are-talking.html')
    @@include("./_pricing.html")
    <script async defer src="https://buttons.github.io/buttons.js"></script>
    <script src="js/script.min.js"></script>
  </body>
</html>
